<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html><head>

  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<!-- Disto name in title -->
  <title>М - Операционная Система собрана на пакетной бале Альт Линукс</title>



  <link href="index.css" rel="stylesheet" type="text/css">

</head><body style="color: rgb(255, 255, 255);" alink="#ee0000" link="#0000ee" vlink="#551a8b">
<div id="content">
<!-- Language selection -->
<div id="languages"> <a href="index-en.html"><br>
</a> </div>
<!-- Disto name -->
<div style="" id="title">Собрано
на&nbsp; пакетной базе ALT Linux p10 <br>
</div>
<div id="main">
<!-- Links columns -->
<table border="0" width="100%">
  <tbody>
    <tr>
      <th width="33%"><img src="images/documentation.png" alt="Документация"></th>
      <th width="33%"><img src="images/altlinux-logo.png" alt="Альт Линукс" class="icon_big"></th>
      <th width="34%"><img src="images/community.png" alt="Сообщество" class="icon"></th>
    </tr>
    <tr>
      <td class="column" width="33%"><!-- First column: documentation -->
      <br>
      <br>
      <ul>
        <li><a href="http://altlinux.org/">Wiki</a></li>
        <li><a href="http://altlinux.org/FAQ">FAQ</a></li>
        <li><a href="https://forum.altlinux.org/">Форум сообщества на altlinux.org</a><br>
        <li><a href="http://forum.russ2.com/index.php?showforum=203">Форум сообщества на forum.russ2.com</a><br>
        </li>
      </ul>
      </td>
      <td id="central_pane" width="33%"><!-- Second column: Company -->
      <ul>
        <li><a href="http://torrent.altlinux.org/">Торренты, где можно найти различные сборки</a></li>
      </ul>
      </td>
      <td class="column" width="34%"><!-- Third column: community -->
      <ul>
        <li><a href="http://lists.altlinux.org">Списки рассылки</a></li>
        <li><a href="http://forum.altlinux.org">Форум пользователей ALT
Linux</a></li>
        <li><a href="http://forum.russ2.com/index.php?showforum=124">Наш
форум по Linux</a><br>
        </li>
        <li><a href="http://bugs.altlinux.org">Сообщить об ошибке</a></li>
        <li><a href="http://packages.altlinux.org">Репозиторий</a></li>
      </ul>
      </td>
    </tr>
    <tr>
      <td colspan="3" id="search"><!-- Search pane -->
      <form action="http://www.google.com/search" method="get"><img src="images/magnifier.png" alt="Поиск по ресурсам ALT Linux"> <input name="cx" value="009267546552065786736:rwjixpf6cv8" type="hidden"><input id="search_string" name="q" size="35" type="text"> <input id="search_button" name="sa" value="Поиск в Интернете" type="submit"></form>
      </td>
    </tr>
<!-- Social networks -->
  </tbody>
</table>
<!-- Copyright information -->
<div id="footer"><br>
</div>
</div>
</div>

</body></html>
